.breadcrumbs-width{
    padding:15px 100px 0px 100px;
}

.breadcrumb ol {
    list-style: none;
    display: flex;
    gap: 5px;
    padding: 0;
    margin: 0;
}

.breadcrumb li{
    word-break: break-word; 
}

.breadcrumb li::after {
    content: "›"; /* 区切り文字 */
    margin: 0 5px;
}

.breadcrumb li:last-child::after {
    content: "";
}

.breadcrumb a {
    text-decoration: none;
    color: #333;
}

.breadcrumb a:hover {
    text-decoration: underline;
}

.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.breadcrumb-home {
    white-space: nowrap; /* Home > は絶対に改行しない */
}

.breadcrumb-current {
    word-break: break-word; /* タイトルだけ折り返す */
}